[script]
n0=:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
n1=:::::               XcLusive Script                       :::::
n2=:::::               Bütün Kodlar Kendime Aittir           :::::
n3=:::::               Coded By HaLiL                        :::::
n4=:::::               HaLiL@AhKalbim.Net                    :::::
n5=:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
n6=alias mouse dialog -m cursors cursors
n7=dialog cursors {
n8=  title "XcLusive Script Mouse İkonları"
n9=  size -1 -1 202 144
n10=  option dbu
n11=  icon $mircdirikon\im5.ani, 0
n12=  list 1, 14 12 173 104, size
n13=  box "Seçmek İçin Çift Tıklatın", 2, 7 3 188 119
n14=  button "Kapat", 3, 83 125 40 15, cancel
n15=}
n16=on 1:dialog:cursors:*:*:{
n17=  if $devent == init {
n18=    idset 3
n19=    did -i $dname 1 1 bmpsize 32 32
n20=    dll $mdx SetControlMDX $dname 1 listview icon single noheader flatsb autoarrange > $views
n21=    var %cpanel.cnt 1
n22=    while (%cpanel.cnt <= $ini($shortfn($scriptdircursor.ini),cursor,0)) {
n23=      did -i $dname 1 1 seticon normal 0 $gettok($readini($shortfn($scriptdircursor.ini),cursor,%cpanel.cnt),1,222)
n24=      did -a $dname 1 0 + %cpanel.cnt 0 0 $gettok($readini($shortfn($scriptdircursor.ini),cursor,%cpanel.cnt),2,222)
n25=      inc %cpanel.cnt
n26=    }
n27=  }
n28=  if $devent == dclick {
n29=    if $did == 1 {
n30=      cursec
n31=    }
n32=  }
n33=}
n34=alias cursec $gettok($readini($shortfn($scriptdircursor.ini),cursor,$calc($did(1).sel -1)),3,222)
n35=
n36=alias mousesec {
n37=  set %mouseimlec $1
n38=  if ($1 == 6) { dll $curs RestoreCursor }
n39=  if ($isfile(cursor\ $+ $1 $+ .ani)) { dll $curs SetMouseCursor cursor\ $+ $1 $+ .ani }
n40=  else { dll $curs SetMouseCursor cursor\ $+ $1 $+ .cur }
n41=}
